.title {	
	display: table;
	min-height: 60px;
}

.title span {
	display: table-cell;
	vertical-align: middle;
	font-family: "Russo One", sans-serif;
    text-align: center;
    font-size: 30px;
}

.player {
    height: 380px;
    margin-bottom: 10px;
}

.player iframe {
    position: absolute;
}

.list {
    max-height: 480px;
}

#mf-error {
	display: none;
}

.list-search input {
    max-width: 99%;
    height: 22px;
    border-radius: 4px;
    border: 1px solid #1D2121;
    padding: 4px;
    background: #0E1212;
}

.list button {
    margin-top: 5px;
    width: 100%;
    height: 30px;
    border-radius: 4px;
    background: #16a085;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#16a085), to(#007f64));
    background: -moz-linear-gradient(#16a085, #007f64);
    background: linear-gradient(#16a085, #007f64);
    border: solid 1px #16a085;
    border-bottom: solid 3px #16a085;
    color: #ffffff;
}

.list button:hover {
    background: #ff8247;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fec455), to(#ff8247));
    background: -moz-linear-gradient(#fec455, #ff8247);
    background: linear-gradient(#fec455, #ff8247);
    border: solid 1px #dd6025;
    border-bottom: solid 3px #dd6025;
}

.film-list {
    margin-top: 10px;
	overflow-y: auto;
	max-height: 400px;
}

.film-list ul {
    padding: 0;
    list-style: none;
    margin: 0px;
}

.film-list ul li {
    padding: 5px 7px;
    cursor: pointer;
    margin-bottom: 5px;
}

.film-list ul li:last-child {
    margin-bottom: 0;
}

.film-list ul li:hover {
    background: #0E1212;
}

.film-list ul li.active {
	background: #0E1212;
    color: #eeeeee;
}

.film-list ul li div {
    font-size: 14px;
    display: inline-block;
    font-weight: bolder;
	margin-right: 5px;
}

.film-list ul li span {
    padding: 2px;
    background: #ff4400;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    float: right;
}

.film-list ul li em {
    padding: 3px 7px;
    background: #0E1212;
    color: #999999;
    font-size: 11px;
    border-radius: 3px;
}

.film-list ul li div.en {
    display: block;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    color: #757575;
}

.film-list ul li div#iframe {
	display: none;
}

.info {
	margin-top: 10px;
}

@media only screen and (max-width: 1200px) {
	.player iframe {
		width: 100%;
	}	
}

@media only screen and (max-width: 991px) {
	.title span {
		font-size: 22px;
	}
	
	.player {
		margin-bottom: 15px;
		padding: 0 15px;
	}
	
	.player iframe {
		position: relative;
	}
}
